Página 2 de 2 PrimerPrimer 12
Resultados 9 al 15 de 15

Tema: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

  1. #9
    Moderador Avatar de juanes487
    Fecha de ingreso
    22 ago, 08
    Mensajes
    4,565
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    Pues amigo si para ti no es indispensable el GPS, pues hazlo bajo tu responsabilidad, aca estamos para ayudarte y darte concejos tambien, asi que tu elijes

    ---------- Mensaje escrito a las 18:30 ---------- El mensaje anterior fue a las 18:28 ----------

    Trata de conseguirte un iPhone que sea para tu operador y al menos no tendras que estar esperando unlock


  2. #10
    Usuario Registrado Avatar de chrisrh16
    Fecha de ingreso
    05 may, 10
    Mensajes
    776
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    si no sirve se le hace el unlock con la base band del ipad, por costos no queda otra ni modo, gracias!

  3. #11
    Moderador Avatar de juanes487
    Fecha de ingreso
    22 ago, 08
    Mensajes
    4,565
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    OK, cualquier duda es si no que preguntes


  4. #12
    Usuario Registrado
    Fecha de ingreso
    08 oct, 10
    Mensajes
    7
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    A ver yo no te aconsejo para nada perder una cualidad tan valiosa como el GPS. Yo te aconsejaría que si puedes lo liberes por imei que cuesta solo 28€ de nada. En la pagina xxxxxxxxxxxxx.

    ---------- Mensaje escrito a las 21:47 ---------- El mensaje anterior fue a las 21:43 ----------

    No se pueden poner esos enlaces... disculpa
    Última edición por calfergo; 07/04/2011 a las 07:33

  5. #13
    Colaborador Avatar de calfergo
    Fecha de ingreso
    22 feb, 09
    Mensajes
    2,151
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    Cita Iniciado por chrisrh16 Ver mensaje
    eso si pero casi no hay iphones con base band inferior a la que trae el 4.1....... seria perder solo el GPS...
    Bueno, si a tu primo no le importa... ya le preguntaste???... ve que después de pronto se antoje que sí quería el GPS cuando vea que el tuyo funciona y el de él no.... y te va a echar la culpa... piensalo bien y repitele un montón de veces el riesgo... ve que si él te dijo que tú lo buscaras, es porque tiene confianza en tí y piensa que le vas a conseguir un buen iPhone... mira que esas son cosas muy delicadas... él va a pagarlo... así que... habla claro con él... antes de comprar el asunto... si él te dice que no le importa OK... pero es mejor que evites tener un familiar fúrico contigo...

  6. #14
    Usuario Registrado
    Fecha de ingreso
    31 ene, 11
    Mensajes
    297
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    i0n1c dice que no entiende porque la gente preserva las basebands, ya que cada vez que va saliendo una nueva version de ios y se mantiene una baseband antigua esta crea conflictos internos, y parece que con cada actualizacion los conflictos son peores, asi que los que tienen un iphone 4 con baseband 1.59 preservada no san tan dichosos despues de todo, en lo personal aprendi una leccion, de ahora en adelante todo iphone q vaya saliendo lo comprare libre de fabrica aunque me cueste un ojo de la cara

  7. #15
    Colaborador Avatar de calfergo
    Fecha de ingreso
    22 feb, 09
    Mensajes
    2,151
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Se puede instalar 06.15.00 a 3gs 4.2.1 o 4.3.1

    Bueno... mi iPhone3G... lo tengo con el IOS4.2.1.... y le preservé la baseband desde el 3.1.2... tiene baseband 05.11.07... y anda de lo mejor... (bueno, bastante lento por el IOS)... pero le funciona todo perfectamente, no pierdo señal, ni WiFi ni nada...

Página 2 de 2 PrimerPrimer 12

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •